
@media only screen and (max-width: 767px) {
  .behavioral-page-banner .banner-image{
    width: 100% !important;
    height: 100% !important;
    margin-top: 30px;
  }

  .behavioral-page-banner .container-fluid{

width:100%;
}


.banner-content p {
padding-right:0px;

}
.behavioral-page-banner iframe{

  margin-left:0px!important;
}
}

.behavioral-page-banner {
  background-image:url('./assets/bg.png');
  background-repeat:no-repeat;
  background-size:cover;
  padding: 190px 0 60px 0;
}
.behavioral-page-banner .container-fluid{

width:90%;
}

.banner-image {
  width: 100%;
}
.behavioral-page-banner iframe{

  margin-left:45px;
}
.banner-content h1 {
  padding-right:70px!important;
  margin-top:0px;
  font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;

}
.banner-content p {
  padding-right:90px!important;
  font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
margin-bottom:32px;
}

.get-started-btn {
  background: #273272;
  color: #ffffff;
  font-weight: 500 !important;
  width: 125px;
   font-family: 'Graphik' !important;
}

.get-started-btn:hover {
  color: #ffffff !important;
}

@media (max-width:768px) {
  .behavioral-page-banner {
    height: 100%;
  }
}
/* ------------------------------Focus Key Sections */
.focus-key {
  padding:80px 0;
}

.focus-key .container-fluid{
  width:90%;
}
.foucus-key-title {
font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;
  text-align:center;
}
.focus-key .focus-key-sub-title {
  font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
margin-bottom:32px;
text-align:center;
}
.card-icons {
  display:flex;
  /* margin-top: 40px; */
}
.common-card {
 backdrop-filter: blur(4px);
    border: 1px solid #CECECE;
    background: #F8F9FB;
    border-radius: 14px;
    padding: 15px;
    margin-top:20px;
    margin-right: 20px;
    text-align:center;
        width: 300px;
}
.support-card img {
 width: 65px;
    height: 64px;
}
.common-card p {
  color:#273272;
  font-weight: 500;
font-size: 14px;
line-height: 19px;
margin-top:16px;
font-family: 'Graphik' !important;
}

@media only screen and (max-width: 767px) {
.focus-key .container-fluid{
  width:100%;
}

 .focus-key  .focus-key-sub-title{
    font-size:16px!important;
    line-height:28px!important;
 }
}
/* ------------------------------automation-section-css */
 .growth-section .growth-section-title{
font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;
  text-align:center;
 }
.growth-section{
  background:#F8F9FB;
}
 .growth-section .container-fluid{

  width:90%;
 }
.growth-section h3{
  margin-bottom:30px;
}
 @media only screen and (max-width: 767px) {
.fire-section{
     margin-left:30px;
      margin-right:30px;
}
 
.growth-section .container-fluid{
  width:100%;
 }
 }


 .growth-section .growth-section-sub-title {
  font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
margin-bottom:32px;
text-align:center;
 }
 .fire-section h3{
   color:#273272;
  font-weight: 500;
font-size: 18px;
line-height: 25px;
font-family: 'Graphik' !important;
 }
 .fire-section p {
font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
 }

.fire-section img{
  width: 60px ;
}

 .growth-rt {
  margin-top:30px;
 }
 .growth-section {
  padding:0 0 80px 0;
 }
 .support-section .support-section-title {
  font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;
  text-align:center;
 }
  .support-section .container-fluid{

    width:90%;
  }

 @media only screen and (max-width: 767px) {

 
 .support-section .container-fluid{

    width:100%;
  }

  .growth-section .growth-section-sub-title {
 
    font-size:16px!important;
    line-height:28px!important;

  }
 } 
 .support-section .support-section-sub-title {
   font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
margin-bottom:32px;
text-align:center;
 }
 .support-card {
  width: 300px;
      display: flex;
    padding: 24px;
    gap: 6px;
    background: #FFFFFF;
    border-radius: 20px;
    border: 1px solid #D6D6D6;
    box-shadow: 5px 5px 70px 0px #0000000D;
    align-items: center;
}
.support-section-full {
  display:flex;
  gap:32px;

    
}
 .support-card h3 {
  color: #273272;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    font-family: 'Graphik' !important;
    margin:0px;
 }
 .support-section {
  padding:0px 0 80px 0;
 }
 .checklist-btn  {
  text-align:center;
  margin-top:64px;
 }
 .checklist-btn a{
padding:16px 32px;
background: #273272;
color:#fff;
font-weight:500;
font-size:16px;
  font-family: 'Graphik' !important;
line-height:18px;
border-radius:4px;
 }
 .checklist-btn a:hover{
  color:#fff;
 }
 .accor-sec {
  padding-bottom:80px;
 }
 .cta-btn a {
  padding:16px 32px;
background: #fff;
color:#273272;
font-weight:500;
font-size:16px;
  font-family: 'Graphik' !important;
line-height:18px;
border-radius:4px;
 }
 .cta-btn{
  text-align:center;
  margin-top:64px;
 }
 .cta-section {
  background-image: url(assets/cta-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
 }
 .cta-section .support-section-title {
   font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-top:0px !important;
  margin-bottom: 25px;
  color: #ffffff;
  text-align:center;
 }
  .cta-section .support-section-sub-title {
    font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
color:#ffffff;
line-height: 28px;
text-align:center;
  }
  .accor-sec .accor-section-title {
     font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-top:0px !important;
  margin-bottom: 25px;
  color:#273272;
  text-align:center;
  }
   .accor-sec .accor-section-sub-title {
    font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
 color:#555;
line-height: 28px;
text-align:center;
   }
   .article-content {
    margin:10px 0;
   }
   .succeed .succeed-section-title {
     font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-top:0px !important;
  margin-bottom: 25px;
  color:#273272;
  text-align:left;
   }
   .succeed .succeed-section-sub-title {
    font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
 color:#555;
line-height: 28px;
text-align:left;
margin-bottom:20px;
   }
   .succeed-content {
        margin-top: 40px;
   }
   .succeed{
    padding:80px 0 80px 0;
   }
/* ------------------------------automation-section-css */
/*reason section*/
.reasons-section .container-fluid{
  justify-items: center;

}
.reasons-section {

  background: #273272;
  /* background:url('./assets/reason-bg.png');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain; */
  padding-top:80px;
  padding-bottom:80px!important;

}
.reasons-section .reason-card img {
  width:80px !important;
  height:80px;
}
.reasons-section .reasons-section-title {
font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-top:0px !important;
  margin-bottom: 60px;
  color:#ffffff;
  text-align:center;
}
.reasons-section .reasons-section-sub-title {
   font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px !important;
 color:#fff;
line-height: 28px;
text-align:center;
}
.reasons-section p{
   
  font-family: Poppins;
  
  font-weight: 400;

  text-align: center;
   
   /* padding-bottom:10px; */
   font-size: 16px!important;
  color:#ffffff;
  line-height: 1.4;
  /* width:50%; */
}

.learnmore-btn a {
 border: 1px solid #ffffff;
    padding: 6px 10px;
    font-size: 14px;
    line-height: 18px !important;
    color: #fff;
    border-radius: 10px;
    font-family: 'Graphik' !important
}
.learnmore-btn a:hover {
  color: #fff;
}
.reason-card {
  /* width:460px;  */
  text-align: left;
 background: #CED2E91A;
 box-shadow: 30px 100px 200px 0px #0000000D;
     padding: 35px;
  border-radius: 8px;
  position: relative;
  margin-bottom:60px;
}

.reason-card img{
  width: 100px !important;
}

.images-new img{
  border-radius: 50px !important;
}
/* .reason-icon {
  width: 100px;
  height: 100px;
  /* background-color: #1e3a8a; */
  /* border-radius: 50%; */
 /* display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
  left: 50%;
  padding-bottom: 60px;
  transform: translateX(-50%);
}
.icon img {
  width: 24px;
  height: 24px;
} */
.reason-card h2{
 
font-size: 18px !important;
font-weight: 500!important;
line-height: 28px !important;
text-align: left;
/* padding-top:30px; */
color: #ffffff;
margin-top: 30px;
font-family: 'Graphik' !important;
}

.reasons-section .reason-card p{
 font-family: 'Graphik' !important;
font-size: 16px!important;
font-weight: 400!important;
line-height: 18px!important;
color: #ffffff!important;
text-align: left!important;
}

@media only screen and (max-width: 767px) {
  .reasons-section{

    padding-bottom:10px!important;
    background-size: cover!important;
     
    
    
  }
  .reason-card {
  margin-bottom:40px;

  }
  .reason-icon {
    width: 50px!important;
    height: 50px!important;
     display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -25px;
    left: 50%;
    padding-bottom: 25px!important;
    transform: translateX(-50%);
  }
  .reason-card h2{
    font-size: 24px!important;
    line-height: 32px!important;
    text-align: left!important;
  }

  .reason-card p{
    font-size: 18px!important;
    line-height: 24px!important;
    
  }
  .reasons-section p{

    width:100%!important;
  }

}
.ai-automation-section h2 {
  text-align: center;
  margin-bottom: 40px;
  color: #273272;
  font-size: 28px;
  font-weight: 700;
}

.ai-automation-section .box-first-row {
  background-color: #f0f3fc;
  border-radius: 10px;
  padding: 20px;
  transition: all 0.3s ease;
  margin-bottom: 20px;
  min-height: 180px;
}

.ai-automation-section .box-second-row {
  background-color: #f0f3fc;
  border-radius: 10px;
  padding: 20px;
  transition: all 0.3s ease;
  margin-bottom: 20px;
  min-height: 180px;
}

.ai-automation-section .box-first-row:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.ai-automation-section .box-second-row:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.ai-automation-section h5 {
  color: #273272;
  font-size: 17px;
  font-weight: 600;
  font-family: "Poppins", sans-serif !important;
}

.ai-automation-section p {
  color: #424242;
  font-size: 14px;
  margin-top: 15px;
  line-height: 1.8;
}

/* .ai-automation-section a {
margin-bottom: 50px !important;
} */

.box-first-row {
  margin-top: 20px;
}


/* Adjust padding for proper alignment */
.ai-automation-section .box {
  padding: 30px;
}

.learn-more {
  background-color: #273272;
  color: #ffffff;
  border-radius: 0 0 0 0;
  font-family: "Poppins", sans-serif !important;
  margin-bottom: 0px !important;
}


.learn-more:hover {
  color: #ffffff !important;
}


@media (max-width:768px) {
  .ai-automation-section h2 {
    margin-top: 30px !important;
    font-size: 34px !important;
  }

  .arrow-icon {
    display: flex;
  }

}

/* ---------------------------kyar-section-css */
.kyar-banner-mobile {
  display: none;
}

.kyar-banner {
  margin-top: 20px;
  width: 100%;
  background-image: url('https://www.billingparadise.com/images/kyar-banner-desktop.webp');
  /* Replace with your image path */
  background-size: cover;
  background-position: center;
  height: 400px;
  position: relative;
  color: white;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: center;
  display: block;
  margin-bottom: 60px;
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  text-align: left;
}

.overlay-text h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.overlay-text p {
  font-size: 1.1rem;
  margin-bottom: 1.5rem;
}


.kyar-heading {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #fff !important;
  font-size: 40px !important;
  text-align: start;
  line-height: 1.2;
}

.kyar-content {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #fff !important;
  font-size: 30px;
}

.kyar-outline-primary {
  margin-right: 10px;
  border-color: #ff7f00;
  color: #fff;
  background-color: #ff7f00;
  font-family: "Poppins", sans-serif;
  margin: 30px 0;
}

@media (max-width: 768px) {

  .kyar-banner {
    display: none;
  }

  .kyar-mobile-content {
    position: relative;
    top: 23%;
    left: 17px;
  }

  .kyar-mobile-content .kyar-heading {
    font-size: 30px !important;
    margin-bottom: 50px;
    line-height: 1.3;
    text-align: start !important;
  }

  .kyar-mobile-content .kyar-content {
    font-size: 16px;
  }

  .kyar-mobile-content .kyar-outline-primary {
    margin-top: 0px !important;
    color: #ffffff !important;
  }

  .kyar-banner-mobile {
    display: block !important;
    height: 100vh;
    width: 100%;
    background-image: url('https://www.billingparadise.com/image-01/kyar-banner-mobile.webp');
    /* Replace with your image path */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

  }

  .overlay-text-mobile h2 {
    font-size: 30px !important;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
    position: relative;
    top: 112px;
  }

  .kyar-outline-primary-mobile {

    border-color: #ff7f00;
    color: #fff;
    background-color: #ff7f00;
    font-family: "Poppins", sans-serif;
    margin: 135px 170px;
  }

  .kyar-content-mobile {
    font-size: 12px !important;
    color: #fff;
    padding: 38px 0;
  }
}

.casestudy .casestudy-section-title {
  font-size:46px !important;
  line-height:57px !important;
   font-family: 'Graphik' !important;
  font-weight: 600 !important;
  margin-top:0px !important;
  margin-bottom: 25px;
  color:#273272;
  text-align:center;
}
.casestudy  .casestudy-section-sub-title {
  font-family: 'Graphik' !important;
font-weight: 400;
font-size: 16px;
color:#555;
line-height: 28px;
text-align:center;
}
.role .article-content{
font-family: 'Graphik' !important;
font-weight: 400;
font-size: 12px;
line-height: 19.6px;
color:#3C403A;
}
.role .article-header {
 font-family: 'Graphik' !important;
font-weight: 500;
font-size: 16px;
color:#273272;
line-height: 28px;
}
.role-btn {
  margin-top:24px;
}
.role-btn a{
   padding: 10px 27px;
    border: 1px solid #273272;
    color: #273272;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Graphik' !important;
    line-height: 18px;
    border-radius: 4px;
}
.role-btn a:hover{
  color:#273272;
}
.casestudy-section-sub-title {
  margin-bottom:64px;
}
.casestudy {
  padding:80px 0;
    background: #F8F9FB;
}
/* ----------------------solution */

.tabs-section {
  padding: 30px;
  border-radius: 8px;

}

.tabs-header {
  font-size: 18px;
  font-weight: 700;
  color: #273272;
  text-align: center;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 20px;

}

.tabs-header p {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  max-width: 900px;
  text-align: center;
  margin-left: 130px;
  margin-top: 20px;
  margin-bottom: 50px;
}

.nav-tabs {
  margin-bottom: 30px !important;
  display: flex;
  justify-content: space-between;
  width: 100%;
}


.nav-tabs>li>a {
  font-family: "Poppins", sans-serif !important;
  color: #273272;
  font-weight: 500;
  font-size: 14px;
  background-color: #E9EAF1;
  text-align: center;
  display: flex;
  justify-content: space-between;
  width: 284px;
}

.nav-tabs>li.active>a {
  background-color: #273272 !important;
  color: white !important;
}

.nav-tabs>li>a:hover {
  background-color: #273272 !important;
  color: #ffffff;
}

.nav-tabs {
  border: none !important;
}

.tab-content {
  margin-top: 20px;
}


.solution-inner-title {
  font-family: "Poppins", sans-serif !important;
  font-size: 18px;
  font-weight: 700;
  color: #273272;
  margin-bottom: 1rem;
}

.solution-inner-subtitle {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 1.5rem;
  max-width: 620px;
  margin-bottom: 20px;
}

.list-item {
  margin-bottom: 1rem;
  align-items: center;
  font-size: 16px;
}

.list-item i {
  color: orange;
  margin-right: 0.5rem;
}

.list-unstyled {
  font-family: "Poppins", sans-serif !important;
}

.highlight-box {
  margin-top: 50px;
  min-height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.highlight-box-three{
  margin-top: 0px;
}

.solution-content-strong {
  font-weight: bold;
}


/* Responsive Design */
@media (max-width: 768px) {
  .solution-inner-title {
    font-size: 18px;
  }

  .tabs-header h2 {
    font-size: 31px !important;
    text-align: center;
    padding-top: 0px !important;
    margin-top: 0px !important;
  }

  .tabs-header p {
    font-size: 14px !important;
    text-align: center;
    margin: 0 auto;
    max-width: 500px !important;
  }

  .highlight-box {
    margin-top: 20px;
  }

  .nav-tabs {
    display: block;
    padding: 20px 58px 0 !important;
  }
}

@media (max-width: 480px) {
  .tabs-header h2 {
    font-size: 1.3rem;
  }

  .tabs-header p {
    font-size: 0.85rem;
  }

  .nav-tabs {
    display: block;
  }
}


/* --------------------service-section-css */

.service-section h2 {
  color: #273272;
  line-height: 1.3;
  margin-bottom: 40px;
  font-size: 34px !important;
  margin-top: 40px !important;
}

.first-service-row {
  margin-bottom: 80px !important;
}

.service-content {
  color: #273272;
  margin-top: 30px;
  font-family: "Poppins", sans-serif !important;
  font-weight: 600;
}

@media (max-width: 768px) {
  .first-service-row {
    margin-bottom: 0px !important;
  }

  /* img .service-content{
          margin-bottom: 100px !important;
        } */
}


/* ----------------------------jim-wood-section */

.lead-section {
  background-image: url('/behavioral-health/Assets/jim-woods-background-image.png');
  /* Your blue background image */
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 20px 0;
  margin-top: 80px;
  margin-bottom: 60px;
}

/* Image Styling */
.jim-profile-picture {
  width: 180px;
  height: 200px;
  object-fit: cover;
}

.jim-position {
  margin: 0 !important;
  margin-bottom: 30px !important;
}

/* Text Styles */
.lead-section h2 {
  font-weight: bold;
  margin-bottom: 50px;
  color: #ffffff;
  text-align: center;
  font-family: "Poppins", sans-serif !important;
}

.lead-section p {
  font-size: 16px;
  font-weight: 300;
  line-height: 2;
  color: #ffffff;
  max-width: 730px;
  margin-bottom: 30px;
  margin-top: 25px;
  font-family: "Poppins", sans-serif !important;
}

@media (max-width: 768px) {
  .lead-section {
    text-align: center;
  }

  .lead-section h2,
  .lead-section p {
    text-align: center;
    color: #ffffff !important;
  }

  .img-fluid {
    margin-bottom: 15px;
  }
}


/* ----------------------why-choose-section */

.why-choose-section {
  margin-top: 60px;
  margin-bottom: 60px;
}

.why-choose-section h2 {
  font-size: 18px;
  color: #273272 !important;
  margin-bottom: 30px;
}

.feature-box {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}


.feature-content h5 {

  color: #0d3b66;
  font-size: 18px;
  font-weight: 550;
  font-family: "Poppins", sans-serif !important;
}

.feature-content p {
  margin-top: 20px;
  color: #424242;
  font-size: 13px;
  line-height: 1.8;
  font-family: "Poppins", sans-serif !important;
}

.feature-box img {
  width: 80px;
  height: 100px;
}

@media (max-width: 768px) {
  .why-choose-section h2 {
    font-size: 30px !important;
    line-height: 1.3 !important;
  }

  .feature-content h5 {
    font-size: 18px;
  }

  .feature-box {
    padding-top: 0px !important;
  }
}

/* ---------------------operation-section-css */


/* Background and section padding */

.facility-operations-section {
  background-color: #E9EAF1;
  /* Exact light gray-blue background */
  padding-top: 40px;
  padding-bottom: 60px;
}

.facility-operations-section h2 {
  font-size: 34px !important;
  font-family: "Poppins", sans-serif !important;
  font-weight: 600 !important;
  line-height: 1.2;
  color: #273272;
  text-align: center;
  margin-bottom: 25px;
}


.subheading {
  color: #424242;
  /* Muted text color */
  font-size: 16px;
  margin-bottom: 40px;
  max-width: 900px;
  margin: 0 auto;
  font-family: "Poppins", sans-serif !important;
}

/* Boxes */
.operation-box {
  margin-top: 50px;
  width: 180px;
  height: 170px;
  background-color: #ffffff;
  border-radius: 30px 30px;
  box-shadow: 8px 80px px 0px #08324F1A;
  font-family: "Poppins", sans-serif !important;
  padding: 20px;
  /* Increased padding for balance */
  /* transition: transform 0.2s ease; */
  border: 1px solid #e5e5e5;
  /* Subtle border to highlight boxes */
}


/* .operation-box-two{
  transform: translateY(-50px) !important;
} */

/* .operation-box:hover {
  transform: translateY(-5px); /* Hover effect for the box */
/* } */

/* 
.operation-box img {
  width: 55px;
  height: 70px;
} */

/* .operation-cards{
  display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
} */


.operation-title {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  color: #273272;
  /* Darker blue */
  margin-bottom: 30px;
  font-family: "Poppins", sans-serif !important;
}

.operation-text {
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
  color: #424242;
  font-family: "Poppins", sans-serif !important;
}

/* Custom shadow for precise output */
.shadow-custom {
  box-shadow: 8px 80px px 0px #08324F1A;
}

/* Responsive font adjustments */
@media (max-width: 768px) {
  .facility-operations-section h2 {
    font-size: 33px !important;
  }

  .operation-title {
    font-size: 33px;
  }

  .operation-text {
    font-size: 24px !important;
  }

  .operation-box {
    width: 100% !important;
    padding: 20px !important;
  }

  /* .operation-box-one{
    margin-top: 50px !important;
    width: 100% !important;
  }
  .operation-box-three{
    margin-top: 0px !important;
  } */
}



/* ------------------------------ehr-section-css */

.orgbg {
  margin: 60px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  /* background-color: #FFF7F4; */
}

.ehr-title {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px !important;
  font-weight: 700;
  font-family: "Poppins", sans-serif !important;
  color: #273272;
}

.services-subheading {
  text-align: center;
  font-weight: 200;
  font-family: "Poppins", sans-serif !important;
  color: #424242 !important;
  font-size: 18px !important;
  margin-top: 0px !important;
}

.martoprow {
  margin-top: 20px;
}

.slider-container {
  width: 100%;
  overflow: hidden;
  margin-bottom: 50px;
  margin-top: 30px;
}

.logo-slider {
  display: flex;
  animation: slide 20s linear infinite !important;
}

.logo-slide {
  flex: 0 0 auto;
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.logo-slide {
  flex: 0 0 auto;
  margin-right: 20px;
  display: flex;
  align-items: center;
  /* border: 1px solid #999; */
  padding: 5px;
}

.icon-text img {
  margin-bottom: 0px !important;
}

@media (max-width:768px) {
  .ehr-title {
    font-size: 30px !important;
  }
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-100% - 20px));
  }
}

/* ---------------------------------case-study-section-css */
.case-study {
  justify-content: center !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

.case-study-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.text-orange {
  color: #ffffff !important;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
  font-size: 40px;
  margin-bottom: 20px;
}

.case-study-title {
  margin-top: 50px !important;
  color: #273272 !important;
  margin-bottom: 40px;
}

.card-img-top {
  height: 180px;
  object-fit: cover;
  border-radius: 5px;
}

.card-body {
  line-height: 30px;
  position: relative;
  width: 320px;
  margin-bottom: 50px;
}

.card-title {
  font-size: 2rem;
  margin-bottom: 2rem;
  color: #273272;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
}

.card-text {
  font-size: 13px;
  color: #6c757d;
  font-family: "Poppins", sans-serif;
  line-height: 15px;
  margin-bottom: 30px;
  width: 330px;
}

.case-study .btn-outline-primary {
  margin-right: 10px;
  /* border-color: ; */
  /* color: #ff7f00; */
  font-family: "Poppins", sans-serif;
  border: 1px solid #ffffff;
  color: #fff !important;
  padding-left: 12px;
}


@media (max-width: 1920px) {
  .case-study-inner .card {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .banner-title {
    background-color: unset !important;
  }

  .appointment-details {
    padding: 25px 0 25px 0;
  }

  .card .card-body {
    padding: 15px 0px !important;
  }

  .card-body .card-title {
    font-size: 18px;
  }

  .banner-description {
    background-color: unset !important;
    color: #fff !important;
    background-size: 100% 100%;
    margin-top: 0px !important;
  }

  #homepage-banner {
    display: none;
  }

  .mobile-home {
    background-image: url(https://www.billingparadise.com/image-01/mobileh.webp) !important;
    display: block;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh !important;
  }

  .mobile-home .row {
    padding-bottom: 59%;
  }

  .case-study {
    width: 100%;
    margin-right: 10px;
  }

  .card-body {
    padding: 15px;
  }

  .card-title {
    font-size: 1rem;
  }

  .card-text {
    font-size: 0.85rem;
  }

  .news-left {
    margin-bottom: 30px;
  }

  .btn-outline-primary {
    margin-right: 5px;
    font-size: 0.9rem;
    padding: 6px 12px;
  }

  .case-study-inner {
    display: block;
  }

  .card-img-top {
    border-radius: 10px !important;
  }
}


/* -------------------credentail-section */




.aapcimg {
  width: 200px;
  padding-top: 33px;
}

.namssimg {
  width: 200px;
  padding-top: 50px;
}

.hipaaimg {
  width: 200px;
  padding-top: 20px;
}

.hbmaimg {
  width: 200px;
  padding-top: 20px;
}

.ssaeimg {
  width: 160px;
  margin-left: 237px;
  margin-top: 30px;
}

.hl7img {
  width: 200px;
  margin-left: 191px;
  margin-top: 27px;
}

.aicpaimg {
  width: 200px;
  margin-left: 135px;
  margin-top: 10px;
}

.icon-text {
  padding-bottom: 70px !important;
}

#content-area {
  margin-top: 30px;
  padding-bottom: 100px !important;
}

.oldar {
  padding-top: 30px;
}

.credentialing {
  padding-top: 30px;
}

.styled-tabs {
  padding-left: 160px !important;
}

.rcm-automation {
  margin-top: 60px;
}

.points1 {
  color: #fff !important;
  padding-top: 10px;
  padding-left: 30px;
}

@media only screen and (max-width: 768px) {
  .centerhead {
    padding-left: 0px;
    padding-right: 0px;
  }

  .footerpara {
    padding-left: 0px;
    padding-right: 0px;
  }

  .centerbutton {
    margin-left: 90px;
  }

  /* .icon-text{
margin-left: 20px !important  ;
} */
  .icon-text__item {
    margin-left: 0px;
    height: 385px;
    width: 366px !important;
  }

  .formborder {
    margin-left: 20px;
    margin-right: 20px;
    background-attachment: scroll;
  }

  .why {
    text-align: center;
    color: #FE7D00;
    margin-top: 50px;
  }

  .rcm {
    width: 300px;
  }

  .lbe {
    width: 370px !important;
    margin-left: 27px;
    height: 623px;
  }

  .james {
    margin-left: 100px;
  }

  .jimhead {
    margin-left: 10px;
    font-size: 22px;
  }

  .deep {
    color: #d1d1d1;
  }

  .wcbf {
    margin-left: 15px;
  }

  .aapcimg {
    margin-left: 0px !important;
    margin-bottom: 40px;
  }

  .namssimg {
    /* margin-left: 80px; */
     margin-left: 0px !important;
    margin-bottom: 40px;
  }

  .hipaaimg {
    /* margin-left: 80px; */
     margin-left: 0px !important;
    margin-bottom: 40px;
  }

  .hbmaimg {
    /* margin-left: 80px; */
     margin-left: 0px !important;
    margin-bottom: 40px;
  }

  .ssaeimg {
    /* margin-left: 110px; */
     margin-left: 0px !important;
  }

  .hl7img {
    /* margin-left: 90px; */
     margin-left: 0px !important;
  }

  .aicpaimg {
    /* margin-left: 80px; */
     margin-left: 0px !important;
    margin-bottom: 40px;
  }

  .Veteran {
    margin-bottom: 60px;
  }

  .oldar {
    width: 300px;
  }

  .rcm-automation {
    width: 330px;
  }

  .credentialing {
    width: 310px;
  }

  .line1 {
    margin-top: 60px;
  }

  .section-heading-h2 {
    font-size: 25px;
  }

  .styled-tabs {
    padding-left: 1px !important;
  }
}

/* ---------------------form-section-css */
#form-section {
  padding-top: 0px !important;
}

.speak-title {
  text-align: start;
  font-size: 46px !important;
  color: #273272;
  line-height: 50px;
  margin-top: 75px;
      padding: 0 20px 0 0;
      font-weight: 600;
}

.speak-content {
  margin-top: 25px;
  color: #424242;
  max-width: 485px;
}

.question {
  color: #273272;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  font-size: 16px;
}

.phone-number {
  color: #424242;
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}



@media (max-width: 768px) {
  .card .form-submit-title{
     font-size: 24px !important;
     line-height: 34px !important;
  }
  h2 {
    font-size: 24px !important;
    text-align: center !important;
      line-height: 34px;
  }

  .phone-number {
    font-size: 30px;
    margin-bottom: 50px;
    text-align: center;
  }

  .speak-title {
   margin-top: 20px !important;
   font-size: 24px !important;
   line-height: 34px;
   padding:0px 20px;
  }

  .speak-content {
    font-size: 18px;
    text-align: center;
    padding: 20px;
  }

  .question {
    margin-top: 15px;
    font-size: 24px;
    text-align: center;
  }
}

/* ------------------------comparison-section-------------------- */
ul.comparison-inner-points li:before{
  display: none;
}
.sad-image {
  width: 100%;
  margin-top: 50px;
}

.the-gap-btn {
  border: 1px solid #676375;
  background-color: #676375;
  border-radius: 5%;
  margin-top: 40px;
  margin-bottom: 10px !important;
  color: #ffffff;
  font-family: 'Poppins';
  text-decoration: none;
}

.the-gap-btn:hover {
  color: #ffffff !important;
}

.the-gap-btn-two {
  color: #ffffff;
  background-color: #EB5E2D;
  border: 1px solid #EB5E2D;
  margin-top: 40px;
  margin-bottom: 10px !important;
  font-family: 'Poppins';
}

.the-gap-btn-two:hover {
  color: #ffffff;
}



.comparison-title {
  font-size: 20px;
  color: #221e31;
  line-height: 30px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-bottom: 30px;
}


.comparison-content {
  font-size: 14px;
  color: #333;
  line-height: 24px;
  margin-bottom: 40px;
}

.comparison {
  margin-bottom: 50px;
  display: flex;
}

.comparison-subheading {
  font-size: 16px;
  line-height: 24px;
}

.vs-txt-outer[line] {
  width: 1px;
  background: #d9d5e8;
  position: relative;
  height: 1390px;
  /* text-align: webkit-center; */
  margin: 0 auto;
  margin-top: 40px;
}

.vs-txt[line] {
  position: absolute;
  top: 11%;
  width: 56px;
  height: 56px;
  border: 1px solid #d9d5e8;
  color: #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  left: -27px;

}

.vs-compare-text {
  font-family: "poppins";
  font-style: normal;
  font-weight: 500;
  margin: 0;
  font-size: 20px;
  line-height: 30px;
  color: #221e31;
}

.vs-comparison-content {
  display: block;
}
.form-submit-title {
  font-size: 46px !important;
    line-height: 57px !important;
    font-family: 'Graphik' !important;
    font-weight: 600 !important;
    margin-top: 0px !important;
    margin-bottom: 25px;
    color: #273272;
    text-align: center;
}
#form-section {
  padding:80px 0 !important;
}
@media (max-width:768px) {
  .vs-comparison-content {
    display: none;
    padding: 0;
    margin: 0;
  }

  .comparison-title {
    font-size: 25px;
  }

  .comparison-subheading {
    font-size: 20px;
    line-height: 30px;
  }

  .comparison-content {
    font-size: 16px;
    color: #333;
    line-height: 30px;
    margin-bottom: 40px;
    font-weight: 400;
  }

}
@media (max-width:768px) { 
  .growth-head{
    margin-left: 30px;
    margin-right:30px;
  }
  .behavioral-page-banner{
    padding:60px 0;
  }
  .card-icons {
    /* display:block; */
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .common-card {
    margin-bottom:20px;
    margin-right:0px;
  }
  .kyar-banner-mobile {
      background-size: cover;
  }
  .support-section-full {
     display:flex;
         flex-direction: column;
        align-items: center;
  }
  .support-card {
    /* margin-bottom:20px; */
    justify-content: center;
    padding: 20px ;
  }
  .accor-sec .accordion-item {
   
        height: 139px;
  }
   .accor-sec .accordion-item p {
 rotate: 0deg;
   }
   .role {
    margin-bottom:30px;
   }
   .banner-content h1 {
    font-size: 24px !important ;
    line-height:34px !important;
    padding-right:0px!important;
   }
    .banner-content p{

    padding-right:0px!important;
   }
   .foucus-key-title {
     font-size: 24px !important;
     line-height:34px !important;
   }
   .growth-section .growth-section-title {
      font-size: 24px !important;
     line-height:34px !important;
   }
   .support-section .support-section-title {
    font-size: 24px !important;
     line-height:34px !important;
   }
   .accor-sec .accor-section-title {
   font-size: 24px !important;
     line-height:34px !important;
   }
   .cta-section .support-section-title {
     font-size: 24px !important;
     line-height:34px !important;
   }
   .succeed .succeed-section-title {
      font-size: 24px !important;
     line-height:34px !important;
     text-align: left !important;
   }
   .casestudy .casestudy-section-title {
     font-size: 24px !important;
     line-height:34px !important;
   }
   .reasons-section .reasons-section-title {
    font-size: 24px !important;
     line-height:34px !important;
   }

   #form-section .card{
    padding: 20px;
   }

   #why-billing .mar h2 {
    text-align: start !important;
   }
}